.workflow-control {
    position: absolute;
    top: 50px;
    left: 370px;
    right: 10px;

    :global {
        .btn-group {
            background-color: #fff;
        }
    }
}

.icon {
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-bottom: 4px; // dropdown menu item

    &.icon-perimeter-tracing-square {
        background: url("./images/perimeter-tracing-square.svg") no-repeat 0 0;
    }
    &.icon-perimeter-tracing-circle {
        background: url("./images/perimeter-tracing-circle.svg") no-repeat 0 0;
    }
}
